uuid: 41562777-d361-457b-ae22-8370d9d405b4
langcode: en
status: true
dependencies: {  }
id: commerce_email
label: 'Commerce Email'
backend: database
backend_configuration:
  lease_time: 300
processor: cron
processing_time: 180
locked: false
